.catalog-menu-sections{width:100%;height:auto;z-index:100;padding-right:20px;margin-bottom:40px}
.catalog-menu-sections ul{display: block;width: 100%;height: auto;margin: 0px;padding: 0px;list-style: none;position: relative;}
.catalog-menu-sections ul li{width: 100%;height: 100%;position: relative;}
.catalog-menu-sections ul li a{position: relative;width: 100%;height: auto;font-size: 14px;font-weight: bold;color: #666;border-right: 0;text-decoration: none;z-index: 1;align-self: center;gap: 15px;display: flex;align-items: center;padding: 9px;}
.catalog-menu-sections ul li:hover, .catalog-menu-sections ul li:hover a{background: #e5e5e5;color: #666;}
.catalog-menu-sections ul li ul{position:absolute;display: none;top:0px;left:100%;width:auto;min-width:270px;opacity: 0;visibility: hidden;transition: linear .3s;}
.catalog-menu-sections ul li:hover ul{display: block;z-index: 1;visibility: visible;opacity:1; overflow: hidden; position: initial;}
.catalog-menu-sections ul li ul li a{text-transform:none;}
.catalog-menu-sections ul li ul li a:hover{background:#ccc;color:#666;}
.catalog-menu-sections .section-image{max-width:28px;max-height:28px;min-width:28px;min-height:28px;}
.catalog-menu-sections .section-arrow{width:18px;height:18px;opacity:0.6}
